; MPC-BE
[Capture]
AudDispName=dummy
AudOutput=1
AudPreview=1
Country=1
FileFormat=0
FileName=.avi
SepAudio=1
VidDispName=dummy
VidOutput=1
VidPreview=1
[DVB configuration]
BDABandWidth=8
BDAIgnoreEncryptedChannels=0
BDANetworkProvider=
BDAOffset=166
BDAReceiver=
BDAScanFreqEnd=858000
BDAScanFreqStart=474000
BDATuner=
BDAUseOffset=0
LastChannel=1
[Favorites]
RelativeDrive=0
RememberPosition=1
[Favorites2]
RelativeDrive=0
RememberPosition=1
[FileFormats]
3g2=3g2 3gp2
3gp=3gp 3gpp 3ga
ac3=ac3 eac3
aiff=aif aifc aiff
alac=alac
amr=amr awb
ape=ape apl
au=au snd
audiocd=cda
avi=avi
bdpls=mpls bdmv
bink=smk bik
cue=cue
dsd=dsf dff
dsm=dsm dsv dsa dss
dts=dts dtshd dtsma
dvdaudio=aob
dvdvideo=vob ifo
flac=flac
flic=fli flc flic
flv=flv f4v
m4a=m4a m4b aac
midi=mid midi rmi
mka=mka
mkv=mkv
mlp=mlp
mov=mov
mp3=mp3
mp4=mp4 m4v mp4v mpv4 hdmov
mpa=mpa mp2 m1a m2a
mpc=mpc
mpeg=mpg mpeg mpe m1v m2v mpv2 mp2v pva evo m2p sfd
mpegts=ts tp trp m2t m2ts mts rec ssif
ofr=ofr ofs
ogg=ogg oga
ogm=ogm ogv
opus=opus
other=divx amv wtv dvr-ms
pls=asx m3u m3u8 pls wvx wax wmx mpcpl xspf
ra=ra
rawvideo=y4m h264 264 vc1 h265 265 hm10 hevc
rm=rm ram rmm rmvb
roq=roq
speex=spx
swf=swf
tak=tak
tta=tta
wav=wav w64
wavpack=wv
weba=weba
webm=webm
wma=wma
wmv=wmv wmp wm asf
[InternalFilters]
adec_aac=1
adec_ac3=1
adec_alac=1
adec_als=1
adec_amr=1
adec_ape=1
adec_bink=1
adec_dsd=1
adec_dts=1
adec_flac=1
adec_indeo=1
adec_lpcm=1
adec_mpa=1
adec_musepack=1
adec_nelly=1
adec_opus=1
adec_pcm_adpcm=1
adec_ps2=1
adec_qdm2=1
adec_qdmc=1
adec_real=1
adec_shorten=1
adec_speex=1
adec_tak=1
adec_truespeech=1
adec_tta=1
adec_vorbis=1
adec_voxware=1
adec_wavpack=1
adec_wma=1
adec_wma9=1
adec_wmalossless=1
adec_wmavoice=1
src_ac3=1
src_amr=1
src_ape=1
src_avi=1
src_bink=1
src_cdda=1
src_cdxa=1
src_dsd=1
src_dsm=1
src_dts=1
src_dtsac3=1
SRC_DVR=1
src_flac=1
src_flic=1
src_flv=1
src_matroska=1
src_mp4=1
src_mpa=1
src_mpeg=1
src_musepack=1
src_ogg=1
src_rawvideo=1
src_real=1
src_roq=1
src_shoutcast=1
src_stdinput=1
src_tak=1
src_tta=1
src_udp=1
src_vts=1
src_wav=1
src_wavpack=1
vdec_amv=1
vdec_av1=1
vdec_bink=1
vdec_canopus=1
vdec_cineform=1
vdec_cinepak=1
vdec_dirac=1
vdec_divx=1
vdec_dnxhd=1
vdec_dv=1
vdec_dvd_libmpeg2=1
vdec_dxva_h264=1
vdec_dxva_hevc=1
vdec_dxva_mpeg2=1
vdec_dxva_vc1=1
vdec_dxva_vp9=1
vdec_dxva_wmv3=1
vdec_flv=1
vdec_h263=1
vdec_h264=1
vdec_h264_mvc=0
vdec_hap=1
vdec_hevc=1
vdec_indeo=1
vdec_libmpeg2_mpeg1=1
vdec_libmpeg2_mpeg2=1
vdec_lossless=1
vdec_mjpeg=1
vdec_mpeg1=1
vdec_mpeg2=1
vdec_msmpeg4=1
vdec_png=1
vdec_prores=1
vdec_qt=1
vdec_real=1
vdec_screen=1
vdec_svq=1
vdec_theora=1
vdec_uncompressed=1
vdec_ut=1
vdec_vc1=1
vdec_vp356=1
vdec_vp789=1
vdec_wmv=1
vdec_xvid=1
[Settings]
AccelTblColWidth=BALNAAAAAADKAAAAAAICAAAAAAAGAAAAAAAGAAAAAAMJAAAAAAEFAAAAAAGDAAAAAA
AceStreamAddress=http://127.0.0.1:6878/ace/getstream?id=%s
AddSimilarFiles=0
APSurfaceUsage=2
AspectRatioX=0
AspectRatioY=0
AssociatedWithIcon=1
AudioAutoVolumeControl=0
AudioBassRedirect=0
AudioGain=0.0000
AudioLang=2052
AudioLevelCenter=0.0000
AudioLevelSurround=0.0000
AudioMixer=0
AudioMixerLayout=2.0
AudioNormBoost=1
AudioNormLevel=75
AudioNormRealeaseTime=8
AudioPaths=.;.\audio;.\fandub
AudioRendererType=
AudioSampleFormats=30
AudiosLanguageOrder=
AudioStereoFromDecoder=0
AudioTimeShift=0
AudioWindowMode=1
AutoFitFactor=50
AutoloadAudio=1
AutoReloadExtSubtitles=0
AutoScaleFactor=100
AutoZoom=0
Balance=0
BufferDuration=3000
ChapterMarker=0
ClosedCaptions=0
CloseFileAfterPlayBack=0
ColumnDelta=0
CompMonDeskARDiff=0
ControlLimit=AAAAAAAAAAAAAAAE
ControlState=19
CycleDelta=BGCDFFADKCJKDFPD
D3D9RenderDevice=
D3DFullScreen=0
DarkMenu=1
DefaultCapture=0
DefaultVideoFrame=4
DisableInternalSubtitles=0
DisplayModeChangeDelay=0
DlgPropX=0
DlgPropY=0
DontUseSearchInFolder=0
DSVidRen=11
DualAudioOtput=0
DVD Position 0=
DVD Position 1=
DVD Position 10=
DVD Position 11=
DVD Position 12=
DVD Position 13=
DVD Position 14=
DVD Position 15=
DVD Position 16=
DVD Position 17=
DVD Position 18=
DVD Position 19=
DVD Position 2=
DVD Position 3=
DVD Position 4=
DVD Position 5=
DVD Position 6=
DVD Position 7=
DVD Position 8=
DVD Position 9=
DVDPath=
DX9Resizer=1
DX9SurfaceFormat=22
DX9TenBitOutput=0
EnableAudioTimeShift=0
EnableEDLEditor=0
EnableSubtitles=1
EnableWebServer=0
EnableWorkerThreadForOpening=1
EVRBuffers=5
EVREnableFrameTimeCorrection=0
EVROutputRange=0
ExitAfterPlayBack=0
ExitFullscreenAtFocusLost=0
ExitFullscreenAtTheEnd=1
FastSeek=1
File Name 0=
File Name 1=
File Name 10=
File Name 11=
File Name 12=
File Name 13=
File Name 14=
File Name 15=
File Name 16=
File Name 17=
File Name 18=
File Name 19=
File Name 2=
File Name 3=
File Name 4=
File Name 5=
File Name 6=
File Name 7=
File Name 8=
File Name 9=
File Position 0=
File Position 1=
File Position 10=
File Position 11=
File Position 12=
File Position 13=
File Position 14=
File Position 15=
File Position 16=
File Position 17=
File Position 18=
File Position 19=
File Position 2=
File Position 3=
File Position 4=
File Position 5=
File Position 6=
File Position 7=
File Position 8=
File Position 9=
FileNameOnSeekBar=1
ForcedSubtitles=0
FullScreenCtrls=1
FullScreenCtrlsTimeOut=0
FullScreenMonitor=Current
FullScreenMonitorID=VSC6B20
 
HideCaptionMenu=0
HideCDROMsSubMenu=1
HideNavigation=0
HidePlaylistFullScreen=0
HideWindowedMousePointer=0
IntRealMedia=0
ISDb=www.opensubtitles.org/isdb
JumpDistL=20000
JumpDistM=5000
JumpDistS=1000
KeepAspectRatio=1
KeepHistory=1
Language=sc
LastFileInfoPage=0
LastOpenDir=C:\
LastOpenFilterDir=
LastSavedPlaylistDir=C:\
LastUsedPage=10024
LastWindowRect=CJFAAAAABBBAAAAANFHAAAAAAMCAAAAA
LastWindowType=0
LaunchFullScreen=0
LcdSupport=0
LimitWindowProportions=0
LineDelta=0
LogoExt=0
LogoFile=
LogoID2=210
Loop=0
LoopNum=1
MenuLang=2052
MiniDump=0
MinMPlsDuration=3
MultipleInstances=2
Mute=0
NetworkTimeout=10
NoSmallDownscale=0
NoSmallUpscale=0
OnTop=1
OSD_FileName=0
OSD_Font=Segoe UI
OSD_LocalTime=0
OSD_RemainingTime=0
OSD_Size=18
OSDBorder=1
OSDFontAA=1
OSDFontColor=14737632
OSDFontShadow=0
OSDGrad1Color=3156000
OSDGrad2Color=3156000
OSDTransparent=100
PasteClipboardURL=0
PauseMinimizedVideo=0
PlaylistFontPercent=100
PlaylistNextOnError=1
PreventMinimize=0
PrioritizeExternalAudio=0
PrioritizeExternalSubtitles=1
Priority=32768
RecentFilesNumber=20
RemainingTime=0
Remember DVD Pos=0
Remember File Pos=0
RememberPlaylistItems=1
RememberSelectedTracks=0
RememberWindowPos=1
RememberWindowSize=1
ReportFailedPins=1
ResetDevice=1
ResetWindowAfterClosingFile=0
RestoreResAfterExit=1
Rewind=0
SearchInDirAfterPlayBack=0
SearchInDirAfterPlayBackLooped=0
SecondAudioRenderer=
SeekBarText=2
ShaderList=
ShaderListScreenSpace=
Shaders List=
Show OSD=1
ShowContextDir=0
ShowContextFiles=0
ShowOSD=1
ShowPlaylistSearchBar=1
ShowPlaylistTooltip=1
ShufflePlaylistItems=0
SideBySide=0
SmartSeekSize=15
SnapShotExt=.jpg
SnapShotPath=C:\Users\Administrator\Pictures\
SnapShotSubtitles=0
SnapToDesktopEdges=0
SPCAllowAnimationWhenBuffering=1
SPCAllowDropSubPic=1
SPCSize=10
SPDefaultStyle=20;20;20;20;2;0;2.000000;2.000000;3.000000;3.000000;0xffffff;0x00ffff;0x000000;0x000000;0x00;0x00;0x00;0x80;1;Arial;18.000000;100.000000;100.000000;0.000000;700;0;0;0;0;0.000000;0.000000;0.000000;0.000000;1
SpecifiedWindowSize=460;390
SpeedStep=0
SPHorPos=50
SPMaxTexRes=1280
SPOverridePlacement=0
SPVerPos=90
Start Main Title DVD=0
Stereo3DMode=0
Stereo3DSwapLeftRight=0
StereoDisabled=1
SubDelayInterval=500
SubpicStereoMode=0
SubSaveExternalStyleFile=0
SubtitlePaths=.;.\subtitles;.\subs
SubtitleRenderer=1
SubtitlesLang=2052
SubtitlesLanguageOrder=
SyncControlLimit=AAAAAAAAAAAAAAAE
SyncCycleDelta=BGCDFFADKCJKDFPD
SynchronizeClock=0
SynchronizeDisplay=0
SynchronizeMode=0
SynchronizeNearest=1
SyncTargetOffset=AAAAAAAAAAAAICAE
TabsSettings=0;0;|0;Default;0
TargetSyncOffset=AAAAAAAAAAAAICAE
ThemeBlue=255
ThemeBrightness=15
ThemeGreen=255
ThemeRed=255
ThumbCols=4
ThumbLevelPNG=7
ThumbQuality=85
ThumbRows=4
ThumbWidth=1024
TimeTooltipPosition=0
TitleBarText=1
TitleBarTextStyle=2
TitleBarTextTitle=0
ToggleShader=0
ToggleShaderScreenSpace=0
Toolbar clrFace(ABGR)=16777215
Toolbar clrOutline(ABGR)=8816262
TopAndBottom=0
TorrServerAddress=http://127.0.0.1:8090/torrent/play?link=%s&m3u=true
TrayIcon=1
UICEAddr=127.0.0.1:1234
UseDarkTheme=1
UseDefaultsubtitlesStyle=0
UseDVDPath=0
UseFlybar=1
UseFlybarOnTop=0
UseGlobalMedia=1
UseInternalSelectTrackLogic=1
UseSmartSeek=0
UseSubresync=0
UseTimeTooltip=1
UseUICE=0
UseWin7TaskBar=1
UseWinLirc=0
VideoBrightness=0
VideoContrast=0
VideoHue=0
VideoSaturation=0
VMRAlternateVSync=0
VMRColorManagementAmbientLight=0
VMRColorManagementEnable=0
VMRColorManagementInput=0
VMRColorManagementIntent=0
VMRDisableDesktopComposition=0
VMRFlushGPUAfterPresent=0
VMRFlushGPUBeforeVSync=0
VMRFlushGPUWait=0
VMRMixerMode=1
VMRMixerYUV=1
VMRVSync=0
VMRVSyncAccurate2=0
VMRVSyncOffset=0
Volume=38
VolumeStep=5
WebDefIndex=index.html;index.php
WebRoot=*./webroot
WebServerCGI=
WebServerLocalhostOnly=0
WebServerPort=13579
WebServerPrintDebugIfo=0
WebServerQuality=85
WebServerUseCompression=1
WindowModePlayback=0
WindowModeStartup=0
WinLircAddr=127.0.0.1:8765
YDLEnable=1
YDLMaxHeight=720
YDLMaximumQuality=0
Youtube60fps=0
YoutubeFormat=MP4
YoutubeHDR=0
YoutubeLoadPlaylist=0
YoutubeMbMemory=3
YoutubeMemoryType=0
YoutubePageParser=1
YoutubePercentMemory=5
YoutubeResolution=720
YoutubeSourceType=0
YoutubeTag=0
Zoom=1
[Settings\Filters Priority]
avi={00000000-0000-0000-0000-000000000000}
flv={00000000-0000-0000-0000-000000000000}
http={00000000-0000-0000-0000-000000000000}
mkv={00000000-0000-0000-0000-000000000000}
mp4={00000000-0000-0000-0000-000000000000}
mpeg={00000000-0000-0000-0000-000000000000}
mpegts={00000000-0000-0000-0000-000000000000}
udp={00000000-0000-0000-0000-000000000000}
wmv={00000000-0000-0000-0000-000000000000}
[Settings\Perfomance]
CacheLen=64
MaxQueuePackets=1000
MaxQueueSize=128
MinQueuePackets=100
MinQueueSize=256
[Settings\PnSPresets]
Preset0=调整为 16:9 电视,0.500,0.500,1.000,1.333
Preset1=缩放到宽屏,0.500,0.500,1.333,1.333
Preset2=缩放到过宽屏,0.500,0.500,1.763,1.763
[Settings\Updater]
UpdaterAutoCheck=0
UpdaterDelay=7
UpdaterLastCheck=0
[Settings\Video]
ColorManagement=0
ColorManagementAmbientLight=0
ColorManagementInput=0
ColorManagementIntent=0
DisableDesktopComposition=0
Downscaler=0
EVRBuffers=5
EVROutputRange=0
FlushGPUAfterPresent=0
FlushGPUBeforeVSync=0
FlushGPUWait=0
FrameTimeCorrection=0
Output10Bit=0
PresentMode=0
RenderDevice=
ResetDevice=1
Resizer=1
SubpicAllowDrop=1
SubpicAnimationWhenBuffering=1
SubpicCount=10
SubpicMaxTexWidth=1280
SubpicStereoMode=0
SurfaceFormat=22
SyncColumnDelta=0
SyncControlLimit=2.0000
SyncCycleDelta=0.0012
SyncLineDelta=0
SyncMode=0
SyncTargetOffset=12.0000
VideoRenderer=3
VMRMixerMode=1
VMRMixerYUV=1
VSync=0
VSyncAccurate=0
VSyncAlternate=0
VSyncInternal=0
VSyncOffset=0
[ToolBars\Capture Settings]
DockState=59420
[ToolBars\Capture Settings\State-SCBar-825]
sizeFloatCX=198
sizeFloatCY=476
sizeHorzCX=198
sizeHorzCY=476
sizeVertCX=198
sizeVertCY=476
[ToolBars\Edit List Editor]
DockState=59421
[ToolBars\Edit List Editor\State-SCBar-846]
sizeFloatCX=200
sizeFloatCY=100
sizeHorzCX=200
sizeHorzCY=100
sizeVertCX=200
sizeVertCY=100
[ToolBars\Navigation Bar]
DockState=59420
[ToolBars\Navigation Bar\State-SCBar-1009]
sizeFloatCX=225
sizeFloatCY=496
sizeHorzCX=225
sizeHorzCY=496
sizeVertCX=225
sizeVertCY=496
[ToolBars\Playlist]
DockState=59422
Visible=0
[ToolBars\Playlist\State-SCBar-824]
sizeFloatCX=200
sizeFloatCY=100
sizeHorzCX=200
sizeHorzCY=100
sizeVertCX=200
sizeVertCY=100
[ToolBars\Shader Editor]
DockState=59419
[ToolBars\Shader Editor\State-SCBar-826]
sizeFloatCX=308
sizeFloatCY=119
sizeHorzCX=308
sizeHorzCY=119
sizeVertCX=308
sizeVertCY=119
[ToolBars\Subresync]
DockState=59419
[ToolBars\Subresync\State-SCBar-823]
sizeFloatCX=200
sizeFloatCY=200
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=200
sizeVertCY=200
